@charset "UTF-8";
/*Base*/
/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
@import 'libs/_swiper.css';
html {
  font-family: sans-serif; /* 1 */
  font-family: "Renault Life";
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active, a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type=search] {
  -webkit-appearance: textfield; /* 1 */
  box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/*@font-face {
    font-family: 'Circe Regular';
    src: url('../fonts/Circe-Regular.eot');
    src: url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Circe-Regular.woff') format('woff'),
    url('../fonts/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
  font-family: "TT Runs Trial";
  src: url("../fonts/TTRunsTrial-Bold.eot");
  src: url("../fonts/TTRunsTrial-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/TTRunsTrial-Bold.woff2") format("woff2"), url("../fonts/TTRunsTrial-Bold.woff") format("woff"), url("../fonts/TTRunsTrial-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
html {
  font-family: "Circe Light";
}

body {
  font-size: 15px;
}

body.is-modal {
  overflow: hidden;
}

input:focus {
  outline: none;
}

/*Libs*/
/*Blocks*/
/*Career page of kf-fantel.com*/
* {
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  background: #f5f5f5;
}

.container {
  max-width: 1350px;
  margin: auto;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  .container {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.header {
  position: fixed;
  width: 100%;
  top: 18px;
  right: 0;
  left: 0;
  z-index: 2;
}
@media only screen and (max-width: 960px) {
  .header {
    top: 10px;
    z-index: 99;
  }
}
.header__container {
  max-width: 1350px;
}
.header__body {
  background: #FFF;
  border-radius: 18px;
  /*
   border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  */
  padding: 15px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}
@media only screen and (max-width: 960px) {
  .header__body {
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 16px;
  }
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo {
  position: relative;
  left: 2px;
  width: 110px;
}
@media only screen and (max-width: 1150px) {
  .header__logo {
    width: 86px;
  }
}
@media only screen and (max-width: 960px) {
  .header__logo {
    width: 86px;
    left: 2px;
  }
}
.header__logo-img {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 960px) {
  .header__menu {
    display: none;
  }
}
.header__menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.header__menu ul li {
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 16px;
}
@media only screen and (max-width: 1150px) {
  .header__menu ul li {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 15px;
  }
}
.header__menu ul li a {
  color: #545454;
  text-decoration: none;
}
.header__menu ul li.current a {
  font-weight: 500;
  color: #3d3d3d;
}
.header__action-button {
  background: #AB163F;
  border-radius: 10px;
  padding: 15px 15px;
  color: #FFF;
  height: 56px;
  border: none;
  box-shadow: none;
  font-size: 16px;
}
@media only screen and (max-width: 1150px) {
  .header__action-button {
    border-radius: 8px;
    padding: 0px 10px;
    font-size: 15px;
  }
}
@media only screen and (max-width: 960px) {
  .header__action-button {
    display: none;
  }
}
.header__action-button:hover {
  background: rgb(188, 31, 76);
}
.header__menu-toggle {
  display: none;
}
@media only screen and (max-width: 960px) {
  .header__menu-toggle {
    display: block;
    cursor: pointer;
  }
}

.header__burger {
  display: none;
  width: 38px;
  cursor: pointer;
  position: relative;
  top: 2px;
  right: 4px;
}
@media only screen and (max-width: 960px) {
  .header__burger {
    display: block;
  }
}

.header__burger span {
  display: block;
  border-bottom: solid 2px #232323;
  margin-bottom: 7px;
}

.header__burger.is-open .header__burger-a {
  transform: rotate(45deg);
}

.header__burger.is-open .header__burger-b {
  display: none;
}

.header__burger.is-open .header__burger-c {
  transform: rotate(-45deg);
  margin-top: -9px;
}

.mobile-menu {
  display: none;
  padding: 15px 10px 10px 10px;
}
.mobile-menu__item {
  display: block;
  color: #292828;
  text-decoration: none;
  font-size: 17px;
  padding: 6px 0;
  font-weight: 400;
}

.hero {
  position: relative;
  width: 100%;
  height: 100vh;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
.hero__bg {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  top: 0;
}
.hero__container {
  position: relative;
  z-index: 1;
  height: 100%;
  transform: translateY(-20%);
}
@media only screen and (max-width: 960px) {
  .hero__container {
    transform: translateY(-20%);
  }
}
.hero__content {
  position: relative;
  top: 50%;
}
.hero__intro {
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
@media only screen and (max-width: 960px) {
  .hero__intro {
    flex-direction: column;
  }
}
.hero__intro-img {
  width: 240px;
  margin-right: 15px;
}
@media only screen and (max-width: 960px) {
  .hero__intro-img {
    margin-right: 0;
    margin-bottom: 10px;
    width: 220px;
    display: none;
  }
}
.hero__intro-text {
  font-size: 18px;
  font-weight: 500;
  text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.15);
}
.hero__heading {
  font-family: "TT Runs Trial";
  font-size: 60px;
  color: #FFF;
  text-align: center;
  margin-bottom: 25px;
  line-height: 1.3;
  text-transform: uppercase;
  text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.15);
}
@media only screen and (max-width: 960px) {
  .hero__heading {
    font-size: 34px;
  }
}
.hero__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero__button {
  margin-right: 5px;
  margin-left: 5px;
  width: 250px;
  height: 58px;
  background: #FFF;
  box-shadow: none;
  border: none;
  border-radius: 10px;
  padding: 15px 15px;
  font-size: 17px;
}
@media only screen and (max-width: 960px) {
  .hero__button {
    display: none;
  }
}
.hero__button--light {
  background: none;
  border: solid 2px #FFF;
  color: #FFF;
  text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.15);
}
@media only screen and (max-width: 960px) {
  .hero__button--light {
    margin-right: 5px;
    margin-left: 5px;
    width: 250px;
    height: 58px;
    background: #FFF;
    box-shadow: none;
    border: none;
    border-radius: 10px;
    padding: 15px 15px;
    font-size: 17px;
    color: #0C0B0B;
    display: block;
  }
}
.hero::before {
  content: "";
  display: block;
  background: #000;
  opacity: 0.2;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}

/*motiv letter*/
.appeal {
  background: #FBFBFB;
  padding: 70px 0;
}
@media only screen and (max-width: 960px) {
  .appeal {
    padding: 30px 0;
    padding-bottom: 50px;
  }
}
.appeal__body {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .appeal__body {
    display: block;
    padding-left: 12px;
    padding-right: 12px;
  }
}
.appeal__text {
  width: 57%;
  color: #0C0B0B;
}
@media only screen and (max-width: 960px) {
  .appeal__text {
    width: auto;
  }
}
.appeal__hrd {
  width: 34%;
}
@media only screen and (max-width: 960px) {
  .appeal__hrd {
    width: 66%;
    margin-left: auto;
    margin-right: auto;
  }
}
.appeal__hrd .br-mo {
  display: none;
}
@media only screen and (max-width: 960px) {
  .appeal__hrd .br-mo {
    display: block;
  }
}
.appeal__text h3 {
  font-size: 28px;
  font-family: "TT Runs Trial";
}
@media only screen and (max-width: 960px) {
  .appeal__text h3 {
    line-height: 1.4;
  }
}
.appeal__text p {
  font-size: 16px;
  line-height: 1.5;
}
.appeal__feature {
  background: #ffffff;
  padding: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-radius: 16px;
  position: relative;
  padding-left: 82px;
}
@media only screen and (max-width: 960px) {
  .appeal__feature {
    padding-bottom: 0px;
    background: none;
    padding-left: 70px;
  }
}
.appeal__icon {
  margin-bottom: 10px;
  position: absolute;
  left: 18px;
  top: 22px;
}
@media only screen and (max-width: 960px) {
  .appeal__icon {
    left: 5px;
  }
}
.appeal__feature-title {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 12px;
}
.appeal__join {
  padding-left: 0px;
  padding-top: 8px;
  font-size: 20px;
  line-height: 1.3;
}
@media only screen and (max-width: 960px) {
  .appeal__join {
    margin-bottom: 35px;
  }
}
.appeal__hrd-photo {
  display: block;
  width: 100%;
  border-radius: 16px;
  /*-webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.1);
    -moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);*/
}
.appeal__hrd-sign {
  padding-top: 10px;
  display: block;
  font-size: 16px;
  text-align: center;
  color: #292828;
}

/*culture*/
.culture {
  padding: 50px;
  padding-bottom: 90px;
  border-radius: 20px;
  background: #046852 url(../img/wave.png) center center no-repeat;
  background-size: 100%;
  /*mission*/
}
@media only screen and (max-width: 960px) {
  .culture {
    padding: 15px;
    padding-bottom: 30px;
  }
}
.culture__heading {
  font-size: 42px; /*48 def*/
  font-family: "TT Runs Trial";
  color: #FFF;
  text-transform: uppercase;
}
@media only screen and (max-width: 960px) {
  .culture__heading {
    font-size: 28px;
  }
}
.culture__grid {
  display: flex;
}
@media only screen and (max-width: 960px) {
  .culture__grid {
    display: block;
  }
}
.culture__left {
  width: 28%;
  padding-right: 17px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .culture__left {
    width: 100%;
    padding-right: 0;
  }
}
.culture__right {
  width: 72%;
}
@media only screen and (max-width: 960px) {
  .culture__right {
    width: 100%;
  }
}
.culture__card {
  background: #FFF;
  border-radius: 16px;
  padding: 20px;
  height: 48%;
}
@media only screen and (max-width: 960px) {
  .culture__card {
    margin-bottom: 15px;
  }
}
.culture__card-icon {
  margin-bottom: 15px;
}
.culture__card-title {
  font-size: 24px;
  font-family: "TT Runs Trial";
  color: #046852;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.culture__card-desc {
  font-size: 17px;
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
  color: #0C0B0B;
}
.culture strong {
  font-weight: 500;
}

.values {
  background: #FFF;
  border-radius: 16px;
  padding: 20px;
}
@media only screen and (max-width: 960px) {
  .values {
    display: block;
  }
}
.values__heading {
  font-size: 32px;
  color: #046852;
  font-family: "TT Runs Trial";
  margin-bottom: 25px;
}
.values__list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .values__list {
    display: block;
  }
}
.values__item {
  width: 33%;
  background: #FBFBFB;
  padding: 15px;
  border-radius: 16px;
}
@media only screen and (max-width: 960px) {
  .values__item {
    width: 100%;
  }
}
.values__icon {
  margin-bottom: 15px;
}
.values__title {
  font-size: 24px;
  font-family: "TT Runs Trial";
  color: #046852;
  margin-bottom: 15px;
}
.values__desc {
  font-size: 17px;
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
  color: #0C0B0B;
}
.values strong {
  font-weight: 500;
}

/*условия труда*/
.conditions {
  padding: 70px 0;
  color: #0C0B0B;
  padding-bottom: 42px;
}
@media only screen and (max-width: 960px) {
  .conditions {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.conditions__body {
  display: flex;
  justify-content: space-between;
  /* align-items: center;*/
}
@media only screen and (max-width: 960px) {
  .conditions__body {
    display: block;
  }
}
.conditions__left {
  width: 48.5%;
}
@media only screen and (max-width: 960px) {
  .conditions__left {
    width: auto;
    margin-bottom: 20px;
  }
}
.conditions__right {
  width: 48.5%;
  background: #FBFBFB;
  border-radius: 20px;
  padding: 40px;
  padding-left: 40px;
}
@media only screen and (max-width: 960px) {
  .conditions__right {
    width: auto;
    padding: 25px;
  }
}
.conditions__heading {
  font-size: 42px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #0C0B0B;
}
@media only screen and (max-width: 960px) {
  .conditions__heading {
    font-size: 28px;
  }
}
.conditions__subtitle {
  font-family: "TT Runs Trial";
  font-size: 24px;
}
.conditions__desc {
  margin-bottom: 25px;
}
.conditions__desc p {
  font-size: 17px;
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
  color: #0C0B0B;
}
@media only screen and (max-width: 960px) {
  .conditions__subtitle br {
    display: none;
  }
}
.conditions__img {
  border-radius: 20px;
  overflow: hidden;
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.conditions__button {
  background: #AB163F;
  border-radius: 10px;
  padding: 15px 15px;
  color: #FFF;
  height: 56px;
  border: none;
  box-shadow: none;
  font-size: 17px;
  color: #ffffff;
}

.benefits {
  padding: 50px 0;
  padding-bottom: 50px;
  color: #0C0B0B;
  padding-top: 0;
}
@media only screen and (max-width: 960px) {
  .benefits {
    padding-top: 10px;
  }
}
.benefits__primary {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .benefits__primary {
    display: block;
  }
}
.benefits__left {
  width: 48.5%;
  background: #FFF;
  border-radius: 20px;
  padding: 50px;
}
@media only screen and (max-width: 960px) {
  .benefits__left {
    width: 100%;
    margin-bottom: 30px;
    padding: 30px;
  }
}
.benefits__right {
  width: 48.5%;
  background: #FFF;
  border-radius: 20px;
}
@media only screen and (max-width: 960px) {
  .benefits__right {
    width: 100%;
  }
}
.benefits__right img {
  border-radius: 20px;
  overflow: hidden;
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.benefits__heading {
  font-size: 42px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-bottom: 35px;
  color: #0C0B0B;
  margin-top: 20px;
}
@media only screen and (max-width: 960px) {
  .benefits__heading {
    font-size: 28px;
    margin-bottom: 25px;
  }
}
.benefits__desc ul {
  list-style: none;
  margin: 0;
  padding-left: 5px;
}
.benefits__desc ul li {
  margin-bottom: 22px;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.benefits__desc ul li:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/benefit_check.svg) center center no-repeat;
  background-size: 20px 20px;
  margin-right: 10px;
  position: relative;
}
.benefits__secondary {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 40px;
}
@media only screen and (max-width: 960px) {
  .benefits__secondary {
    display: block;
  }
}
.benefits__card {
  background: #FFF;
  width: 32%;
  height: 80px;
  padding: 20px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  font-weight: 500;
}
@media only screen and (max-width: 960px) {
  .benefits__card {
    width: 100%;
  }
}

.reviews {
  padding: 50px 0;
  color: #0C0B0B;
  background: #ffffff;
  border-radius: 30px;
  padding-bottom: 75px;
}
@media only screen and (max-width: 960px) {
  .reviews {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 960px) {
  .reviews__container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.reviews__header {
  margin-bottom: 35px;
  display: flex;
  justify-content: space-between;
  align-items: end;
}
@media only screen and (max-width: 960px) {
  .reviews__header {
    align-items: start;
    padding-top: 15px;
  }
}
.reviews__controls {
  display: flex;
  padding-bottom: 5px;
}
.reviews__controls img {
  width: 40px;
}
@media only screen and (max-width: 960px) {
  .reviews__controls img {
    width: 30px;
  }
}
.reviews__prev {
  margin-right: 6px;
  cursor: pointer;
}
.reviews__next {
  cursor: pointer;
}
.reviews__heading {
  font-size: 42px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-bottom: 10px;
}
@media only screen and (max-width: 960px) {
  .reviews__heading {
    font-size: 28px;
    padding-left: 8px;
    margin-top: 0;
  }
}

.review {
  padding: 30px;
  background: #ffffff;
  border: solid 2px #f5f5f5;
  border-radius: 16px;
  color: #0C0B0B;
}
.review__date {
  color: #8d8d8d;
  margin-bottom: 10px;
  display: none;
}
.review__text {
  font-size: 16px;
  margin-bottom: 25px;
  line-height: 1.5;
}
.review__rating {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.review__rating-score {
  font-weight: 500;
  margin-right: 10px;
  font-size: 18px;
}
.review__rating-stars {
  width: 130px;
  display: block;
}
.review__spec {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 15px;
}
.review__link {
  text-decoration: none;
  font-weight: 500;
  color: #0C0B0B;
}

/*contacts*/
.contacts {
  padding: 70px 0;
  padding-bottom: 50px;
  color: #0C0B0B;
}
@media only screen and (max-width: 960px) {
  .contacts {
    padding-top: 30px;
  }
}
.contacts__body {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .contacts__body {
    display: block;
  }
}
.contacts__left {
  width: 48.5%;
}
@media only screen and (max-width: 960px) {
  .contacts__left {
    width: 100%;
    margin-bottom: 20px;
  }
}
.contacts__right {
  width: 48.5%;
  background: #FFF;
  border-radius: 20px;
  padding: 50px;
}
@media only screen and (max-width: 960px) {
  .contacts__right {
    width: 100%;
    padding: 20px;
  }
}
.contacts__heading {
  font-size: 42px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #0C0B0B;
  margin-top: 20px;
}
@media only screen and (max-width: 960px) {
  .contacts__heading {
    font-size: 28px;
  }
}
.contacts__phones {
  margin-bottom: 35px;
}
.contacts__phones a {
  color: #0C0B0B;
  text-decoration: none;
}
.contacts__pre {
  font-size: 16px;
  color: #8d8d8d;
  margin-bottom: 12px;
}
.contacts__phones-list {
  font-size: 24px;
  font-weight: 500;
  display: flex;
  justify-content: flex-start;
}
@media only screen and (max-width: 960px) {
  .contacts__phones-list {
    display: block;
  }
}
.contacts__phones-list > div {
  margin-right: 20px;
}

.contacts-form__header {
  font-family: "TT Runs Trial";
  font-size: 24px;
  margin-bottom: 15px;
}
.contacts-form__group {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
@media only screen and (max-width: 960px) {
  .contacts-form__group {
    display: block;
    margin-bottom: 0;
  }
}
.contacts-form__input {
  height: 56px;
  width: 48%;
  border: solid 1px #dcdddf;
  text-indent: 12px;
  font-size: 16px;
  border-radius: 8px;
}
@media only screen and (max-width: 960px) {
  .contacts-form__input {
    width: 100%;
    margin-bottom: 15px;
  }
}
.contacts-form__textarea {
  height: 56px;
  width: 100%;
  margin-bottom: 15px;
  border: solid 1px #dcdddf;
  text-indent: 12px;
  font-size: 16px;
  border-radius: 8px;
}
.contacts-form__agreement {
  font-size: 14px;
  margin-bottom: 30px;
  color: #8d8d8d;
}
.contacts-form__submit {
  height: 54px;
  padding: 10px;
  background: #05715a;
  border: none;
  box-shadow: none;
  border-radius: 10px;
  color: #FFF;
  width: 160px;
  font-size: 16px;
}

.footer {
  color: #0C0B0B;
  border-radius: 30px;
  background: #FFF;
}
.footer__container {
  position: relative;
  padding: 50px;
}
.footer__content {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 960px) {
  .footer__content {
    display: block;
  }
}
@media only screen and (max-width: 960px) {
  .footer__menu {
    display: none;
  }
}
.footer__menu-item {
  display: block;
  text-decoration: none;
  color: #0C0B0B;
  margin-bottom: 12px;
  font-size: 16px;
}
.footer__logo {
  display: block;
  width: 170px;
}
@media only screen and (max-width: 960px) {
  .footer__logo {
    margin-left: auto;
    margin-right: auto;
  }
}
.footer__logo img {
  display: block;
  width: 100%;
}
.footer__contacts {
  font-size: 22px;
  line-height: 1.4;
  text-align: right;
}
@media only screen and (max-width: 960px) {
  .footer__contacts {
    display: none;
  }
}
.footer__contacts a {
  text-decoration: none;
  color: #0C0B0B;
}
.footer__bottom {
  padding-top: 70px;
  display: flex;
  justify-content: space-between;
  color: #8d8d8d;
}
@media only screen and (max-width: 960px) {
  .footer__bottom {
    display: block;
    text-align: center;
  }
}
.footer__copy {
  font-size: 15px;
  margin-bottom: 6px;
}
.footer__confident {
  font-size: 15px;
}

/*job list*/
.joblist {
  position: relative;
  padding: 50px 0;
  color: #0C0B0B;
  background: #ffffff;
  border-radius: 30px;
  padding-bottom: 60px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .joblist {
    padding: 20px 0;
  }
}
.joblist__heading {
  font-size: 42px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #0C0B0B;
  margin-top: 20px;
}
@media only screen and (max-width: 960px) {
  .joblist__heading {
    font-size: 28px;
    padding-left: 10px;
  }
}
.joblist__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.joblist__pagination {
  padding-top: 30px;
  padding-bottom: 0px;
  position: relative;
  text-align-last: left;
}

.swiper-pagination-bullet {
  font-size: 18px;
  background: none;
  padding-left: 8px;
  padding-right: 8px;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  font-weight: 600;
}

.job-item {
  width: 49%;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .job-item {
    width: 100%;
  }
}
.job-item__body {
  padding: 25px;
  border-radius: 16px;
  background: #f4f4f4;
}
.job-item__name {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 20px;
}
.job-item__salary {
  margin-bottom: 5px;
}
.job-item__timing {
  margin-bottom: 20px;
}
.job-item__readmore {
  display: block;
  width: 120px;
  line-height: 44px;
  text-decoration: none;
  color: #0C0B0B;
  border: solid 1px #c3c3c3;
  text-align: center;
  border-radius: 8px;
  background: #FFF;
}

.modal {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99;
}
.modal_body {
  width: 100%;
  max-width: 720px;
  margin: auto;
  background: #FFF;
  padding: 45px;
  border-radius: 14px;
  position: relative;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}
@media only screen and (max-width: 960px) {
  .modal_body {
    padding: 25px;
    padding-bottom: 50px;
  }
}
.modal__overlay {
  background: #000;
  opacity: 0.3;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.modal__scroll {
  overflow-y: scroll;
  z-index: 2;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  /*justify-content: center;*/
	justify-content: flex-start;
}
@media only screen and (max-width: 960px) {
  .modal__scroll {
    display: block;
  }
}
.modal__close {
  position: absolute;
  right: 25px;
  top: 25px;
  width: 26px;
  height: 26px;
  background: url(../img/close.svg) center center no-repeat;
  background-size: 26px 26px;
  cursor: pointer;
}
.modal__content {
  margin-bottom: 30px;
}

.job-modal__header {
  margin-bottom: 20px;
}
.job-modal__header-line {
  font-size: 18px;
  font-weight: 500;
}
.job-modal h3 {
  font-size: 30px;
  line-height: 1.3;
  font-family: "TT Runs Trial";
  text-transform: uppercase;
  margin-top: 20px;
}
@media only screen and (max-width: 960px) {
  .job-modal h3 {
    font-size: 24px;
  }
}
.job-modal p {
  font-size: 16px;
  line-height: 1.4;
}
.job-modal ul {
  font-size: 16px;
  line-height: 1.4;
  padding-left: 18px;
}
.job-modal .mask {
  -webkit-mask-image: linear-gradient(180deg, #000 60%, transparent);
}
.job-modal__link {
  display: block;
  width: 236px;
  text-decoration: none;
  border: solid 2px #AB163F;
  color: #0C0B0B;
  border-radius: 10px;
  padding: 16px 2px;
  font-size: 16px;
  text-align: center;
  line-height: 1;
}